page-termsof-service {

    
    .toolbar-background-md{background-image:url('../assets/imgs/background.png');}
    
    .buttons{
        text-align: center;
    }
    .toolbar-title-md{
        color:#fff;
    }
    .button-inner{
        color: #fff;
    }
    .heading{
        margin-top: 10px;
        font-size: 20px;
       text-align: center;
    }

    .info{
        
        padding: 5px 20px 10px 20px;
    // color: #fff;
    font-size: 12px;
    text-align: justify;
    font-family: poppins;
    }

    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }
}
